Subject: [Speermint] Clarification on RTC - Real Time Collaboration term

From: Avshalom Houri <[email-masked]>
Date: Tue, 20 Mar 2007 17:29:28 +0200

The slides that were presented by Sriram this morning in
SPEERMINT were prepared by me. 

Due to the last minute change of the SPEERMINT time and due
to personal issue,

I could not present the slides and asked Sriram who is a co-author
of the draft to do so and he kindly agreed. 

The term RTC is mentioned in the draft and was used
also in a similar set of slides that  I presented in IETF 67th
see: http://www3.ietf.org/proceedings/06nov/slides/speermint-6/sld1.htm 

The intention was to find a term that will find
a terminology term not an architectural term that will be
a collective name for services like presence, IM, app sharing etc.
I understand now that the RTC term is not a good one and
another term has to be found. 

Anyway, no marketing aspect was intended here.

Sorry if there was any misunderstanding. 

Thanks
--Avshalom 

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint